> ## Documentation Index
> Fetch the complete documentation index at: https://www.cometchat.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

> Unmute notifications for the conversations on behalf of the given user.

# Unmute notifications for conversations

For the complete error reference, see [Error Guide](/rest-api/notifications-apis/error-codes).


## OpenAPI

````yaml delete /notifications/v1/preferences/mute
openapi: 3.0.0
info:
  title: Chat APIs
  description: Manage messages, users, groups for a particular app using our Chat API.
  version: '3.0'
servers:
  - url: https://{appId}.api-{region}.cometchat.io/v3
    variables:
      appId:
        default: appId
        description: (Required) App ID
      region:
        enum:
          - us
          - eu
          - in
        default: us
        description: Select Region
security: []
tags:
  - name: API Keys
    description: The API keys are used to authorise the APIs
  - name: Roles
    description: The roles are used to give user access rights
  - name: Users
    description: The REST collection for users.
  - name: Auth Tokens
    description: The auth tokens are used to login end users using client SDKs.
  - name: Blocked Users
    description: The REST collections for blocked users.
  - name: Friends
    description: List,add and remove friends by passing UID in path variables
  - name: Groups
    description: The REST collections for groups.
  - name: Banned Users
    description: Ban and Unban user by passing other UID in path variables.
  - name: Group Members
    description: The REST collections for group members.
  - name: Messages
    description: The REST collections for messages.
  - name: Conversations
    description: The REST collections for conversations.
  - name: Restrict Features
    description: Allows Restricting Features
  - name: Metrics
    description: Allows accessing Data Metrics
  - name: Triggers
    description: Allows adding triggers to a webhook.
  - name: Webhooks
    description: Allows accessing Webhooks.
  - name: Notifications
    description: Allows configuring Notifications core.
paths:
  /notifications/v1/preferences/mute:
    delete:
      tags:
        - Notifications
      summary: Unmute notifications for conversations
      description: Unmute notifications for the conversations on behalf of the given user.
      operationId: notifications-push-unmute-conversations
      parameters:
        - $ref: '#/components/parameters/requiredUID'
      requestBody:
        description: Unmute Conversations
        required: true
        content:
          application/json:
            schema:
              properties:
                conversations:
                  type: array
                  items:
                    $ref: '#/components/schemas/unmuteConversation'
              type: object
      responses:
        '200':
          description: A list of push notification's settings
          content:
            application/json:
              schema:
                properties:
                  data:
                    type: array
                    items: {}
                  meta:
                    type: object
                type: object
              example:
                data:
                  success: true
      security:
        - apiKey: []
components:
  parameters:
    requiredUID:
      name: uid
      in: query
      description: (Required) UID
      required: true
      schema:
        type: string
  schemas:
    unmuteConversation:
      properties:
        id:
          description: uid or guid
          type: string
        type:
          description: oneOnOne or group
          type: string
          enum:
            - oneOnOne
            - group
      type: object
  securitySchemes:
    apiKey:
      type: apiKey
      description: API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).
      name: apikey
      in: header

````